Bug 836804 - [abrt] nautilus-3.4.2-5.fc17: __GI___libc_free: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: __GI___libc_free: Process /usr/bin/nautilus was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:863f711ffaca1e50752b5608f68...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 10:45 EDT by panpan_du54
Modified: 2013-08-01 00:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:09:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.42 KB, text/plain)
2012-07-01 10:45 EDT, panpan_du54
no flags Details
File: maps (68.53 KB, text/plain)
2012-07-01 10:45 EDT, panpan_du54
no flags Details
File: backtrace (26.78 KB, text/plain)
2012-07-01 10:45 EDT, panpan_du54
no flags Details

  None (edit)
Description panpan_du54 2012-07-01 10:45:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
crash_function: __GI___libc_free
executable:     /usr/bin/nautilus
kernel:         3.4.3-1.fc17.x86_64
pid:            1973
pwd:            /home/pierre
time:           dim. 01 juil. 2012 10:43:01 CEST
uid:            1000
username:       pierre
xsession_errors: 

backtrace:      Text file, 27422 bytes
dso_list:       Text file, 14769 bytes
maps:           Text file, 70171 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pierre/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x8019c free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x86b8d - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xef9c g_closure_unref libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x26c86 g_signal_handlers_destroy libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1365d - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x144f8 g_object_unref libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2993c7 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2993f2 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2993f2 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2993f2 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2993f2 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2993f2 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x29bc95 - libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x1a7b0 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/pierre/keyring-v5HRLr
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=pierre
:USERNAME=pierre
:MAIL=/var/spool/mail/pierre
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pierre/.local/bin:/home/pierre/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pierre
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=948
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pierre
:SHLVL=1
:LOGNAME=pierre
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3StVPGmJdf,guid=92b0690f14dfdd14f24ae45000000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pierre
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pierre-kISsEQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/952,unix/unix:/tmp/.ICE-unix/952
:SSH_AUTH_SOCK=/run/user/pierre/keyring-v5HRLr/ssh
:GPG_AGENT_INFO=/run/user/pierre/keyring-v5HRLr/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1973
:DESKTOP_STARTUP_ID=gnome-shell-1174-localhost.localdomain-nautilus-6_TIME744555

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46425                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46425                46425                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pierre/.xsession-errors
:pos:	12425
:flags:	0102002
:2:/home/pierre/.xsession-errors
:pos:	12425
:flags:	0102002
:3:socket:[22285]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22904]
:pos:	0
:flags:	02004002
:6:socket:[22905]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[22906]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/1973/mounts
:pos:	0
:flags:	0100000
:13:/home/pierre/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:socket:[22908]
:pos:	0
:flags:	02004002
:15:/home/pierre/.local/share/gvfs-metadata/home-ca1ff98e.log
:pos:	0
:flags:	0100000
:16:socket:[22911]
:pos:	0
:flags:	02
:17:socket:[22912]
:pos:	0
:flags:	02004002
:18:/home/pierre/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:19:socket:[22914]
:pos:	0
:flags:	02004002
:20:socket:[22913]
:pos:	0
:flags:	02
:21:/home/pierre/.local/share/gvfs-metadata/root-43c85254.log
:pos:	0
:flags:	0100000
:22:socket:[24914]
:pos:	0
:flags:	02
:23:socket:[24915]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 24 10:28:37 localhost yum[2725]: Updated: nautilus-extensions-3.4.2-5.fc17.x86_64
:Jun 24 10:28:39 localhost yum[2725]: Updated: nautilus-3.4.2-5.fc17.x86_64
:Jun 24 10:33:00 localhost yum[2725]: Updated: file-roller-nautilus-3.4.2-1.fc17.x86_64
:Jun 24 10:33:00 localhost yum[2725]: Updated: 1:totem-nautilus-3.4.2-1.fc17.x86_64
:Jul  1 10:43:01 localhost kernel: [  810.545875] nautilus[1973]: segfault at 1116 ip 000000305a88019c sp 00007fff4e01eb38 error 4 in libc-2.15.so[305a800000+1ac000]
:Jul  1 10:43:02 localhost abrt[2056]: Saved core dump of pid 1973 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-01-10:43:01-1973 (64937984 bytes)
Comment 1 panpan_du54 2012-07-01 10:45:26 EDT
Created attachment 595537 [details]
File: dso_list
Comment 2 panpan_du54 2012-07-01 10:45:28 EDT
Created attachment 595538 [details]
File: maps
Comment 3 panpan_du54 2012-07-01 10:45:31 EDT
Created attachment 595539 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:06:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:08:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:10:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 20:26:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 00:09:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.